#!/bin/sh
set -e

#DEBHELPER#

case "$1" in
    configure)
        if [ -z "$2" ]; then
            adduser --system invirt-svn
        fi
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac
